<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://en.wiki.polymerservice-merseburg.de/index.php?action=history&amp;feed=atom&amp;title=Template%3AColumn-multiple%2Fstyles.css</id>
	<title>Template:Column-multiple/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://en.wiki.polymerservice-merseburg.de/index.php?action=history&amp;feed=atom&amp;title=Template%3AColumn-multiple%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://en.wiki.polymerservice-merseburg.de/index.php?title=Template:Column-multiple/styles.css&amp;action=history"/>
	<updated>2026-04-22T21:20:07Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.43.1</generator>
	<entry>
		<id>https://en.wiki.polymerservice-merseburg.de/index.php?title=Template:Column-multiple/styles.css&amp;diff=11&amp;oldid=prev</id>
		<title>Admin: 1 revision imported</title>
		<link rel="alternate" type="text/html" href="https://en.wiki.polymerservice-merseburg.de/index.php?title=Template:Column-multiple/styles.css&amp;diff=11&amp;oldid=prev"/>
		<updated>2025-05-28T10:34:57Z</updated>

		<summary type="html">&lt;p&gt;1 revision imported&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 12:34, 28 May 2025&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;en&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(No difference)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Admin</name></author>
	</entry>
	<entry>
		<id>https://en.wiki.polymerservice-merseburg.de/index.php?title=Template:Column-multiple/styles.css&amp;diff=10&amp;oldid=prev</id>
		<title>psm&gt;Oluschinski: Oluschinski änderte das Inhaltsmodell der Seite Vorlage:Column-multiple/styles.css von „Wikitext“ nach „Bereinigtes CSS“</title>
		<link rel="alternate" type="text/html" href="https://en.wiki.polymerservice-merseburg.de/index.php?title=Template:Column-multiple/styles.css&amp;diff=10&amp;oldid=prev"/>
		<updated>2023-03-23T11:03:34Z</updated>

		<summary type="html">&lt;p&gt;Oluschinski änderte das Inhaltsmodell der Seite &lt;a href=&quot;/index.php?title=Vorlage:Column-multiple/styles.css&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;Vorlage:Column-multiple/styles.css (page does not exist)&quot;&gt;Vorlage:Column-multiple/styles.css&lt;/a&gt; von „Wikitext“ nach „Bereinigtes CSS“&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.column-multiple,&lt;br /&gt;
div[style*=column] {&lt;br /&gt;
   margin-top: 0.3em;&lt;br /&gt;
}&lt;br /&gt;
.column-multiple &amp;gt; ol,&lt;br /&gt;
.column-multiple &amp;gt; ul,&lt;br /&gt;
.column-multiple &amp;gt; p,&lt;br /&gt;
div[style*=column] &amp;gt; ol,&lt;br /&gt;
div[style*=column] &amp;gt; ul {&lt;br /&gt;
   margin-top: 0;   &lt;br /&gt;
}&lt;br /&gt;
.column-multiple li,&lt;br /&gt;
div[style*=column] li,&lt;br /&gt;
.column-multiple-avoid  {&lt;br /&gt;
   break-inside: avoid;&lt;br /&gt;
   break-inside: avoid-column;&lt;br /&gt;
   page-break-inside: avoid;&lt;br /&gt;
}&lt;br /&gt;
.column-multiple-avoid-3  {&lt;br /&gt;
   orphans: 3;&lt;br /&gt;
   widows: 3;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>psm&gt;Oluschinski</name></author>
	</entry>
</feed>